/*
********************************************************************************
* Universal style sheet for the entire HR.Master solution.
* Put styles here you DO want to be available in every page.
********************************************************************************
*/
/*
********************************************************************************
* Default elements
********************************************************************************
*/
html
{
    width: 100%;
}
body
{
    font-family: "Helvetica Neue" , "Lucida Grande" , "Segoe UI" , Arial, Helvetica, Verdana, sans-serif;
    margin: 0px;
    padding: 0px;
    color: #000000;
    font-size: 10pt;
}
th, td, textarea, input, button, select, option
{
    font-family: "Helvetica Neue" , "Lucida Grande" , "Segoe UI" , Arial, Helvetica, Verdana, sans-serif;
    font-size: 10pt;
}
th
{
    background-color: #637EA7;
    color: #FFFFFF;
    font-weight: bold;
    font-size: 10pt;
}
a:link, a:visited, a:active
{
    color: Blue;
    font-size: 10pt;
}
a:hover
{
    color: Blue;
    text-decoration: none;
    font-size: 10pt;
}
button, input[type=button], input[type=reset], input[type=submit]
{
    color: white;
    font-weight: normal;
    background-color: #5E75AB;
    border: 1px solid;
    border-top-color: #A5C2EA;
    border-left-color: #A5C2EA;
    border-right-color: #689FDF;
    border-bottom-color: #689FDF;
    background: -webkit-gradient(linear, left top, left bottom, from(#689FDF), to(#142e72));
    background-image: -ms-linear-gradient(top, #689FDF 0%, #142e72 100%);
    filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr='#689FDF',EndColorStr='#142e72');
    font-size: 10pt;
}
/*
********************************************************************************
* Headings
********************************************************************************
*/
h1, h2, h3, h4, h5, h6
{
    font-size: 1.5em;
    color: #000000;
    text-transform: none;
}
h1
{
    font-size: 1.6em;
    padding-bottom: 0px;
    margin-bottom: 0px;
    font-weight: 700;
}
h2
{
    font-size: 1.5em;
    font-weight: 600;
    color: #005da2;
}
h3
{
    font-size: 1.2em;
    font-weight: 600;
}
h4
{
    font-size: 1.1em;
    font-weight: 600;
}
h5, h6
{
    font-size: 1em;
    font-weight: 600;
}
/* this rule styles <h1> and <h2> tags that are the first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
    margin-top: 0px;
}
fieldset
{
    padding: 5px;
    border: 1px solid #24618E;
    font-size: 10pt;
}
legend
{
    font-size: 1em;
    font-weight: 600;
    color: #000088;
    font-family: Tahoma, Verdana, Arial;
}
/*
********************************************************************************
* Primary layout elements
********************************************************************************
*/
#wrapper
{
    margin: 0px;
    padding: 0px;
    width: 100%;
}
#masthead
{
    margin: 0px;
    padding: 0px;
    width: 100%;
    height: 96px;
}
#main-content
{
    background-color: White;
    position: absolute;
    top: 96px;
    left: 0px;
    right: 0px;
}
#logo-application
{
    margin: 5px 0px 0px 5px;
    padding: 0px;
    height: 86px;
    position: absolute;
}
#usdos-logo-seal
{
    border-style: none;
    margin: 0px;
    padding: 0px;
    width: 86px;
    height: 86px;
    float: left;
}
.usdos-logo-seal
{
    border-style: none;
    margin: 0px;
    padding: 0px;
    width: 86px;
    height: 86px;
    float: left;
}
#usdos-logo-text
{
    color: White;
    margin-top: 26px;
    margin-left: 91px; /* left margin is width of seal plus 5px */
}
#usdos-logo-text a
{
    color: White;
    text-decoration: none;
    font-size: 20pt;
}
#login-display
{
    color: White;
    font-size: 13px;
    margin-top: 70px;
    width: 100%;
    position: absolute;
    text-align: right;
}
#tdMasterTreeViewLeft
{
    background-color: #F7F7F8;
    vertical-align: top;
    float: left;
}
#tdMasterMainRight
{
    vertical-align: top;
}
.header
{
    position: relative;
    margin: 0px;
    padding: 0px;
    background: #4b6c9e;
    width: 100%;
}
.main
{
    padding: 0px 10px;
    height: 580px;
}
.footer
{
    margin-top: 5px;
    font-size: 0.95em;
    text-align: center;
}
/*
********************************************************************************
* Utility Nav
********************************************************************************
*/
#utility-nav
{
    margin: 14px 0px;
    padding: 0px;
    float: right;
}
#utility-nav li
{
    display: inline;
    padding: 0px 0px 0px 3px;
    background: url("../Images/Template/white-pipe.gif") 0px 0.4em no-repeat;
}
#utility-nav li a
{
    margin: 0px;
    padding: 0px 6px 0px 6px;
    font-size: 13px;
    color: #fff;
    text-decoration: none;
    font-weight: normal;
}
#utility-nav li a:hover
{
    color: #609bc8;
}
#utility-nav li.first
{
    padding-left: 0px;
    background: none;
}
#utility-nav li.last
{
    padding-right: 0px;
}
/*
********************************************************************************
* Horizontal menu
* Refactor of the framework 4.0 version of horizontal "menu" class to work using simple <ul><li><a> tags 
********************************************************************************
*/
.main_menu_background
{
    background-color: #3a4f63;
}
.main_menu_item
{
    float: left;
}
.popup_menu
{
    width: 200px;
    border: 1px #4e667d solid;
    background-color: #3a4f63;
    display: none;
}
.popup_menu_item, .main_menu_item
{
    font-size: 10pt;
    background-color: #465c71;
    border: 1px #4e667d solid;
    color: #dde4ec;
    white-space: nowrap;
    padding: 4px;
}
.main_menu_item:hover, .popup_menu_item:hover
{
    color: #465c71;
    background-color: #bfcbd6;
}
.menu_title
{
    padding: 4px 16px;
}
/*
********************************************************************************
* Breadcrumbs and sub-menu
********************************************************************************
*/
div.breadcrumbs
{
    padding-top: 4px;
    padding-left: 3px;
    background: url(../Images/Template/BreadCrumbs.gif) repeat-x;
    color: #465c71;
    height: 1.4em;
    font-size: 10pt;
}
div.breadcrumbs a
{
    font-size: 10pt;
}
div.submenu
{
    padding-top: 4px;
    padding-left: 10px;
    border-top: 1px #4e667d solid;
    background: url(../Images/Template/ToolBar.gif) repeat-x;
    color: #465c71;
    height: 1.4em;
    font-size: 10pt;
}
div.submenu a
{
    font-size: 10pt;
}
/*
********************************************************************************
* Tree menu
********************************************************************************
*/
.tree_menu_div
{
    border-top: 1px solid black;
    border-right: 1px solid black;
    border-bottom: 1px solid black;
    background-color: #F7F7F8;
    _min-height: 330px;
    width: 21px;
}
.tree_menu_title
{
    width: 100%;
    background-image: url(../Images/Template/BreadCrumbs.gif);
    border-bottom: 1px solid black;
    color: blue;
    height: 1.4em;
    font-size: 10pt;
    text-indent: 3px;
}
.tree_menu_control_parent
{
}
.tree_menu_collapsed
{
    background-image: url(../Images/Template/BreadCrumbs.gif);
    border-bottom: 1px solid black;
    color: blue;
    height: 1.4em;
}
.tree_menu_expanded
{
    width: 175px;
}
.tree_menu_expand_img
{
    text-decoration: none;
    border-width: 0px;
    padding: 1px 0px 0px 1px;
}

.tree_menu_collapse_img
{
    text-decoration: none;
    border-width: 0px;
    padding: 1px 1px;
}
.tree_menu_title_tree
{
    width: 175px;
}
/*
********************************************************************************
* Horizontal Tab Menu
********************************************************************************
*/
.AspNet-Menu-Horizontal
{
    float: left;
    width: 100%;
    line-height: normal;
}
.AspNet-Menu-Horizontal ul
{
    margin: 0;
    padding: 10px 10px 0px 0px;
    list-style: none;
}
.AspNet-Menu-Horizontal li
{
    display: inline;
    margin: 0;
    padding: 0;
}
.AspNet-Menu-Horizontal a
{
    float: left;
    background: url("../Images/tableftJ.gif") no-repeat left top;
    margin: 0;
    padding: 0 0 0 5px;
    text-decoration: none;
}
.AspNet-Menu-Horizontal a span, .AspNet-Menu-Horizontal span.AspNet-Menu-NonLink span
{
    float: none;
    display: block;
    background: url("../Images/tabrightJ.gif") no-repeat right top;
    padding: 5px 15px 4px 6px;
    color: #24618E;
    white-space: nowrap;
}
.AspNet-Menu-Horizontal a:hover span, .AspNet-Menu-Horizontal li.AspNet-Menu-Selected span
{
    color: #FFF;
    background-position: 100% -42px;
}
.AspNet-Menu-Horizontal a:hover, .AspNet-Menu-Horizontal li.AspNet-Menu-Selected a
{
    background-position: 0% -42px;
}
.AspNet-Menu-Horizontal span.AspNet-Menu-NonLink span
{
    color: #999;
}
/*
********************************************************************************
* Paging Grid
********************************************************************************
*/
.EAPSPaginControlDivStyle
{
    margin-top: .5em;
    max-width: 95%;
}
th.eaps_grid_header
{
    background-color: #637EA7;
    color: White;
    font-size: normal;
    text-align: center;
    border-style: solid;
    border-color: White;
    border-left-width: 1px;
    border-right-width: 1px;
}
th.eaps_grid_header, a.eaps_grid_header
{
    font-weight: bold;
}
.eaps_grid_rowstyle
{
    background-color: Window;
    border: none 0px Silver;
    border-left-color: Window;
    border-top-color: Window;
    padding-left: 3px;
}
.eaps_grid_current_page_number
{
    color: Brown;
    font-weight: bold;
}

a.eaps_grid_page_number_link
{
    color: Blue;
    font-weight: bold;
    vertical-align: middle;
}

a.eaps_grid_page_number_link_selected
{
    color: Blue;
    font-weight: bold;
    vertical-align: middle;
    text-decoration: none;
}

a.eaps_grid_header_link
{
    color: White;
}

.eaps_grid_notes
{
    color: Blue;
    font-style: italic;
}

.eaps_grid_page_size_panel
{
    float: right;
    clear: both;
    margin-top: 1px;
}

.eaps_grid_page_size_label
{
    text-align: right;
}

.eaps_grid_page_links_panel
{
}
/*
********************************************************************************
* Text formatting
********************************************************************************
*/
.bold, .hr_text_bold
{
    font-weight: bold;
}
.hr_text_error
{
    font-weight: bold;
    color: red;
}
.hr_div_error
{
    margin-top: 10px;
    border: 1px solid red;
    padding: 3px;
    font-weight: bold;
    color: red;
}
.hr_text_required
{
    color: red;
}
.hr_text_align_left
{
    text-align: left;
}
.hr_text_align_right
{
    text-align: right;
}
.hr_text_align_center
{
    text-align: center;
}
.hr_text_success
{
    color: blue;
}
/* Removes the underscore from hyperlinks representing the currently selected item */
a.hr_a_current
{
    text-decoration: none;
}
/*
********************************************************************************
* Positioning
********************************************************************************
*/
/* This class is to be used for navigation buttons that appear inside panels and need a bit of padding. */
.hr_padding_nav_buttons
{
    padding-bottom: 5px;
    padding-left: 5px;
    padding-top: 5px;
    padding-right: 5px;
}
.hr_float_left
{
    float: left;
}
.hr_float_right
{
    float: right;
}
.clear, .hr_float_clear_both
{
    clear: both;
}
.hr_float_clear_left
{
    clear: left;
}
.hr_printable_width
{
    float: left;
    width: 650px;
}
/*
********************************************************************************
* Page breaks
********************************************************************************
*/
.hr_page_break_avoid
{
    page-break-inside: avoid;
}
.hr_page_break_before
{
    page-break-before: always;
}
.hr_page_break_after
{
    page-break-after: always;
}
/*
********************************************************************************
* Table cell formatting
********************************************************************************
*/
/* This is for name-value type tables where the left column contains the attribute name (as a <th>) and the right-hand column contains the value */
th.hr_th_scope_row
{
    background-color: White;
    color: Black;
    font-weight: bold;
}

/* This is for the label column in data-input-type data tables where the label is (typically) bold */
td.hr_td_input_label, .hr_input_label
{
    font-weight: bold;
    text-align: right;
}

/* 
This is a special style for tabular questions that also display a report value in a table cell next to each choice.
This will mimic the default gridview style or alternating styles for each row.
*/
td.hr_td_tabular_report_style
{
    font-weight: bold;
    text-align: right;
    background-color: Window;
    border-style: solid;
    border-width: 1px;
    border-color: Silver;
}

/* 
This is a special style for tabular questions that also display a report value in a table cell next to each choice.
This will mimic the default gridview style or alternating styles for each row.
*/
td.hr_td_tabular_report_style_alt
{
    font-weight: bold;
    text-align: right;
    background-color: LightGrey;
    border-style: solid;
    border-width: 1px;
    border-color: Silver;
}

/*
********************************************************************************
* Collapsible Panel Styles
********************************************************************************
*/
.collapsiblePanelDivContainer
{
    border: solid 1px gray;
    width: 100%;
    background-color: #F5F5F5;
}
.collapsiblePanelTitleSpan
{
    float: left;
    width: 90%;
}
.collapsiblePanelLinkSpan
{
    float: right;
    width: 10%;
    text-align: right;
}
/*
********************************************************************************
* Visibility Styles
********************************************************************************
*/
.displayNone
{
    display: none;
}
.visibilityHidden
{
    visibility: hidden;
}
/*
********************************************************************************
* AJAX Modal Background
********************************************************************************
*/
.modalBackground
{
    background-color: Gray;
    filter: alpha(opacity=50);
    opacity: 0.5;
}

.modalPopup
{
    background-color: #ffffdd;
    border-width: 3px;
    border-style: solid;
    border-color: Gray;
    padding: 5px;
}
/*
********************************************************************************
* GridView styles
********************************************************************************
*/
.GridView
{
    padding: 3px;
    width: 100%;
    border: 1px solid gray;
}
.GridViewFooterStyle
{
    background-color: #CCCCCC;
    font-weight: bold;
    text-align: right;
    height: 20px;
    padding-right: 5px;
}
.GridViewEmptyDataRowStyle
{
    background-color: Window;
    text-align: left;
    font-style: italic;
    height: 20px;
}
.GridViewHeaderStyle
{
    background-color: #637EA7;
    text-align: center;
    color: White;
    font-weight: bold;
    height: 20px;
}
.GridViewHeaderStyle A
{
    text-decoration: none;
    color: White;
}
.GridViewHeaderStyle A:hover
{
    text-decoration: none;
    color: Blue;
}
.GridViewRowStyle
{
    background-color: Window;
    text-align: left;
    height: 20px;
    vertical-align: text-top;
}
.GridViewAlternatingRowStyle
{
    background: WhiteSmoke;
    text-align: left;
    height: 20px;
    vertical-align: text-top;
}
.GridViewEmptyDataRowStyle
{
    color: SeaGreen;
    text-align: left;
    font-style: italic;
    height: 20px;
}
#nav li
{
    list-style: none;
}
#nav li a
{
    display: block;
    padding: 4px 2px;
    text-decoration: none;
    background: #FFFFFF;
    border-bottom: 1px solid #ddd;
    border-top: 1px solid #fff;
    width: 100%;
    border-right: 1px solid #ddd;
    margin-left: -1em;
}
#nav li a:hover
{
    background: #E0E9E9;
}

.Progress1 {
    background: url(../Images/progress1.png) no-repeat left top;
    color: Gray;
    font-family: Arial Narrow;
    font-weight: bold;
    height: 24px;
    width: 10%;
    padding-left: 10px;
    padding-right: 10px;
}

.Progress2 {
    background: url(../Images/progress2.png) no-repeat left top;
}

.Progress3 {
    background: url(../Images/progress3.png) no-repeat left top;
    color: Black;
    vertical-align: middle;
}